UbixOS V2 2.0

Data Fields
Elf64_Chdr Struct Reference

`#include <elf64.h>`

Collaboration diagram for Elf64_Chdr:

## Data Fields
Elf64_Xword | ch_addralign
Elf64_Word | ch_reserved
Elf64_Xword | ch_size
Elf64_Word | ch_type

## Detailed Description

Definition at line 260 of file elf64.h.

## Field Documentation

## ◆ ch_addralign

Elf64_Xword Elf64_Chdr::ch_addralign

Definition at line 264 of file elf64.h.

## ◆ ch_reserved

Elf64_Word Elf64_Chdr::ch_reserved

Definition at line 262 of file elf64.h.

## ◆ ch_size

Elf64_Xword Elf64_Chdr::ch_size

Definition at line 263 of file elf64.h.

## ◆ ch_type

Elf64_Word Elf64_Chdr::ch_type

Definition at line 261 of file elf64.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf64.h